Retrieve tenant license information

Retrieves an existing tenant license information based on the tenant name

Path parameters
name
string required

Tenant name

Example tenant1
Responses
  • 200 The license information for this tenant
    isValid
    boolean required
    version
    string required
    buildTime
    integer required
    count
    integer required

    Current certificate count

    modules
    array of objects (ModuleLicenseInfoResponse) required
    dcvCount
    integer required

    Current DCV count

    libraries
    array of objects (LibraryInfoResponse) required
    expiration
    integer | null
    limit
    integer | null

    Certificate license limit

    dcvLimit
    integer | null

    DCV license limit

    releaseChannel
    string
  • 401 Authentication error
  • 403 Forbidden action
  • 404 Tenant not found
  • 500 Unexpected internal server error